name: gmp
description: A free library for arbitrary precision arithmetic
version: 6.3.0
url: https://www.gnu.org/software/gmp/
license: GPL2-or-later,LGPL3-or-later
architecture: any
depends: ["gcc","glibc"]
make_depends: ["bash","binutils","coreutils","diffutils","gawk","gcc","glibc","grep","m4","make","sed","texinfo"]
type: source
